﻿.pt1dl_header
{
	position: relative;
	width: 100%;
	height: 134px;
	background-image: url('../images/download/downloads_header.png');
	background-position: center center;
	background-repeat: no-repeat;	
}

.pt1dl_header > span
{
	position: absolute;
	left: 419px;
	bottom: 0px;
	font-family: Georgia;
	font-size: 18px;
	color: #FFFFFF;
}

.pt1dl_installer
{
	position: relative;
	margin-top: 24px;
	text-align: center;
}

.pt1dl_bullet
{
	font-family: Georgia;
	font-weight: bold;
	font-size: 18px;
	color: #00ba9e;
}

.pt1dl_bullet > span
{
	display: inline-block;
	width: 15px;
	height: 23px;
	vertical-align: bottom;
	background-image: url('../images/home/bullet.png');
	background-position: left top;
	background-repeat: no-repeat;
}

.pt1dl_version
{
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
}

.pt1dl_bt
{
	margin-top: 30px;
}

.pt1dl_bt > a
{
	display: inline-block;
	width: 203px;
	height: 76px;
	background-image: url('../images/download/dl_button.png');
	cursor: pointer;
}

.pt1dl_bt > a:hover
{
	background-image: url('../images/download/dl_button_roll.png');
}

.pt1dl_divider
{
	position: absolute;
	width: 1px;
	height: 150px;
	background-image: url('../images/download/divider.png');
	top: 158px
}

.pt1dl_divider.pt1dl_1
{
	left: 374px;
}

.pt1dl_full_manual
{
	position: absolute;
	top: 158px;
	left: 403px;
}

.pt1dl_divider.pt1dl_2
{
	left: 771px;
}

.pt1dl_pre_manual
{
	position: absolute;
	top: 158px;
	left: 780px;
}

.pt1dl_divider.pt1dl_3
{
	left: 800px;
}